Subject: 12/27/93 XAPIA DirSynch mailing list update
From: [email-masked]
To: [email-masked]
Date: 27 Dec 93 22:03:00 +1600

Hi all,

Merry Christmas! Happy New Year!
I survived India including an interesting 22 hours on the Grand Trunk Road.
An experience not to be missed. Especially if you're into bumper cars or roller
coasters or horror movies (the kind with the close up of the freight train
bearing down on you).  Unfortunately I neglected to forward my mail to
my Bombay address while I was gone so couldn't read mail till my return. I've
updated the list based on mail received. I've attached the current list. If
you know I've left anyone off who should be on, please send me mail. Also,
some of you may notice multiple entries. I added multiple entries if you're
new and the address you sent in the body of your request was different than
the address in the FROM part of your message header (just in case). If you
receive two messages let me know. Also, if you have alternate addresses you'd
prefer, send mail.
Alexis or Greg or Ken, Wasn't someone going to send me a mass list of OIW names
to add??

Send replies to let me know you've received this.

current list:
list as of 12/27/93
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]

Regards,
    Kirpal

Date: Wed, 22 Dec 93 08:20:52 PST
From: [email-masked] (Steve Cropper)
To: [email-masked]
Subject: Re: OIW Dec 93 Minutes

Hi Everyone,

Who attend the OIW earlier this month?

Was there a date for the next meeting set? (Is it the same as we discussed 
during the cc:Mail meeting - i.e. At Hitachi on or around Jan. 20th)?

Was a Chair identified or is this still a floating issues?

Is there anymore data in the way of Minutes from this meeting?
Did we ever publish minutes from the Mountainview meeting in November?

I just want to try and stay on top of things dispite my inability to attend
OIW this month.

Any information would be greatfully received.

Thanks

Steve Cropper
Manager, Technical Services
Hitachi Computer Products (America) Inc.

________________________________________________________________________________
> From [email-masked] Tue Dec 21 07:37:01 1993
> Sub-Organization: Computer Systems Laboratory (CSL)
> Disclaimer: Opinions expressed are those of the sender
>         and do not reflect NIST policy or agreement.
> Date: Tue, 21 Dec 1993 09:51:42 -0500
> From: "John M. Hunt" <[email-masked]>
> Subject: OIW Dec 93 Minutes
> To: NIST DS SIG <[email-masked]>
> Organization: Sita
> X-Mailer: PSILink (2.0a)
> Content-Transfer-Encoding: 7BIT
> Content-Length: 2688
> 
> Minutes for OIW DS-SIG Dec. 1993
> 
> The DSSIG spent its time in two break out groups, directory synchronization 
> and management of directory.  There were no community reports.
> 
> Directory Synchronization
> -----------------------
> This breakout group included several people from the XAPIA group working 
> on directory synchronization.  There is an open mailing list on this topic run 
> by XAPIA, to join the list send a request to "[email-masked]".  
> The group was able to reach a number of major conclusions:  The solution to 
> the problem is to define a standard file format, not an API, not a new 
> protocol.  The format chosen must be extensible from the outset, this means 
> a mechanism to introduce new tags for new data items.  There are a number 
> of problems in making such tags work across many organizations.  For 
> example, the tags must guarantee uniqueness.  Rather then try to set up the 
> necessary mechanisms to manage this, the group hoped to adapt an existing 
> mechanism.  It appears that OSI Object Identifiers (OIDs) are well suited for 
> the role.  Having gotten this far the group realized that their requirements 
> were converging on those of the NADF.  It was concluded that the group 
> should take a fresh look at the NADF CAN format.  The work will be 
> continued at the next XAPIA.
> 
> Management of Directory
> ----------------------
> This breakout group included Dr. Adrian Taung from the University of 
> Missouri and a number of his students.  The group discussed a requirements 
> paper (DSSIG-93-12-08) By Ella Gardner of Mitre and several architecture 
> papers (DSSIG-93-12-12 through DSSIG-93-12-14) from UMKC.  On the 
> requirements paper the main changes that the group made was to remove any 
> aspect that did not need to be standardized.  On the architecture papers the 
> group felt that management of the DUAs was out of scope and should be 
> removed.  It is currently planned to submit revised versions of the papers to 
> ISO/IEC JTC1/SC21/WG4.
> 
> Convergence
> ------------
> The Convergence Task Group requested information from the DSSIG on  use 
> of X.500 in the Internet.  This was compiled by Ken Rossen and sent as an 
> informal liaison.
> 
> Plenary Motions
> ---------------
> To send a  liaison to ISO/IEC JTC1/SC21/WG4 with contributions on 
> directory management 
> Y:8 N:0 A:0
> To send a liaison to EWOS EGDIR and AOW DIRSIG withdrawing from our 
> commitment to produce ADI41
> Y:8 N:0 A:0
> To send a liaison to SC21/WG4 volunteering to contribute on 1993 directory 
> PICS Performa 
> Y:8 N:0 A:0
> 
> Action Items
> ------------
> Ella Gardner to get changes management papers from UMKC 
> Ken Rossen to talk to Simon Batley, the conformance rappatour, about 
> existing abstract test suites
> 
> 
>